<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$Nombre = $_POST['Nombre'];
$Apellido = $_POST['Apellido'];
$Cedula = $_POST['Cedula'];
$Username = $_POST['Username'];
$Password=$_POST['Password'];


$objconexion = new conexion();

                         
if(!empty($Nombre) && !empty($Apellido) && !empty($Cedula) && !empty($Username) && !empty($Password))
{

	//echo "condicional";

	$SentenciaInsert = "INSERT INTO usuarios VALUES('".$Nombre."','".$Apellido."','".$Cedula."','".$Username."','".$Password."')";
	//echo $SentenciaInsert;
	$return = $objconexion->Ejecutar($SentenciaInsert);

		if($return==1)
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "login.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location = "login.php";
		          </script>';
         }
}

?>